
/* Class = "NSTextField"; ibShadowedToolTip = "Objektets höjd"; ObjectID = "14"; */
"14.ibShadowedToolTip" = "Objektets höjd";

/* Class = "NSTextField"; ibShadowedToolTip = "Objektets bredd"; ObjectID = "15"; */
"15.ibShadowedToolTip" = "Objektets bredd";

/* Class = "NSTextFieldCell"; title = "Höjd:"; ObjectID = "18"; */
"18.title" = "Höjd:";

/* Class = "NSTextFieldCell"; title = "Bredd:"; ObjectID = "19"; */
"19.title" = "Bredd:";

/* Class = "NSTextFieldCell"; title = "0 pt"; ObjectID = "20"; */
"20.title" = "0 pt";

/* Class = "NSTextFieldCell"; title = "0 pt"; ObjectID = "21"; */
"21.title" = "0 pt";
